MooseX-FSM

Prerequisites

MooseX-FSM declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Moose0.72Moose-2.1210137.50
Test::More0Test-Simple-1.001003131.25